/*@import url('./variable.css');*/
/*@import url('./common.css');*/
/*@import url('./util.css');*/
/*@import url('./grid.css');*/
/*@import url('./cards.css');*/
/*@import url('./buttons.css');*/
/*@import url('./license-block.css');*/
/*@import url('./video.css');*/
/*@import url('./yellow-block.css');*/
/*@import url('./because.css');*/
/*@import url('./about.css');*/
/*@import url('./toogle.css');*/
/*@import url('./icons.css');*/
/*@import url('./badge.css');*/
/*@import url('./forms.css');*/

/*@import url('./modal.css');*/
/*@import url('./popover.css');*/

/* banner */
.banner {
  color: #fff;
}
.header-banner {
  padding: 113px 0;
}

.banner__title {
  color: #ffffff;
  margin-bottom: 5px;
}
.banner__subtitle {
  color: #ffffff;
  margin-bottom: 40px;
}
.banner__text {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 25px;
  margin-bottom: 20px;
}
.banner__text p {
  margin-bottom: 15px;
}

.banner__link {
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
  color: #ffffff;
  margin-bottom: 40px;
}
.banner__link a {
  color: #fff;
  text-decoration: none;
}

.banner__link a:hover {
  color: #fff;
  text-decoration: none;
}

.banner__link_icon {
  position: relative;
  margin-left: -33px;
  padding-left: 33px;
}
.banner__link_icon.icon_system::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  min-height: 18px;
  background: url('../img/settings.svg') no-repeat 0 center;
}

.banner__buttons {
  display: grid;
  gap: 20px;
  grid-template-columns: repeat(auto-fit, minmax(100px, max-content));
}

.top-banner{
  background: #3575D6;
  border: 4px solid #02FEFF;
  padding-top: 0.69rem!important;
  padding-bottom: 0.69rem!important;
}
.top-banner.nanocad-new{
  background: url('../img/bg/subtract.svg') #002a5b no-repeat center center;
  border: 0;
  padding-top: 0.69rem!important;
  padding-bottom: 0.69rem!important;

}

.top-banner-caption{
  font-size: 18px;
  color: #02FEFF;
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 26px;
  line-height: 110%;
}

.top-banner-caption a{
  color: #fff;
  border-bottom: 3px solid transparent;
  transition: all .15s ease-in-out;
}
.top-banner.nanocad-new .top-banner-caption a{
  color: #042E5A;

}

.top-banner-caption a:hover{
  border-bottom: 3px solid #f1f1f1;
  text-decoration: none;
}

.top-banner.nanocad-new .top-banner-caption a:hover{
  border-bottom: 3px solid #042E5A;
}

.no-border {
  border: 0;
}


.animation-block{
  position: relative;
  margin-top: -100px;
  min-height: 100vh;
}

.fixed-top-block{
  position: sticky;
  top:0;
  left: 0;
  padding-top: 100px;
  padding-bottom: 100px;
  width: 100%;
  background: #fff;
  z-index: 2;
}

.fixed-top-block h2{
  margin-bottom: 0;
}


.centered-block{
  width:100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.centered-block .container{
  padding:200px
}

.centered-block h2{
  margin-bottom: 30px;
}
.students{
  background: url('../img/bg/students.png') no-repeat center center/contain;
}

.students h2{
  color: #217183;
}

.centered-block .container.prof{
  padding-top:100px;
  padding-bottom:300px;
  background: url('../img/bg/Profi.png') no-repeat center center/contain;
}

.prof h2{
  color: #0B735A;
}

.centered-block .container.hobby{
  padding-top:200px;
  padding-bottom:200px;
  background: url('../img/bg/hobby.png') no-repeat center center/contain;
}

.hobby h2{
  color: #BD7C23;
}

.bundle-title-block {
  /*width: 100%;*/
  width: calc( 100% + 6px);
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 40px;
  line-height: 44px;
  text-align: center;
  color: #29ffd9;
  background: #2c77d2;
  margin-bottom: 30px;
  margin-left: -3px;
  /*box-shadow: 0 0 0 3px #2c77d2;*/

}
.bundle-title-block:after{
   display: table;
   content: "";
   width: 100%;
   /*border: 20px solid transparent; border-top: 20px solid green;*/
   height: 30px;
  background: #fff url('../img/bg/blue_triangle.svg') no-repeat bottom center/cover;
 }

.bundle-title-block__text {
  text-align: center;
  padding: 20px;
}



.bundle-info {
  background: #2c77d2;
  position: relative;
}
.bundle-info,
.bundle-or{
  margin-top: 30px;
}


.bundle-info::before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
  background: url('../img/bundle-r.svg') no-repeat right 0;
}

.bundle-or {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 90px;
  line-height: 60px;
  color: #2c77d2;
  position: relative;

  text-align: center;
}
.bundle-info__title {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 800;
  font-size: 55px;
  line-height: 55px;
  color: #29ffd9;
  padding-top: 30px;
  text-align: center;
}

.bundle-solution {
  position: relative;
  z-index: 2;
}

.row.bundle-solution-info,
.bundle-solution__buttons {
  --bs-gutter-x: 25px;
  --bs-gutter-y: 0;
}

.solution-info__title {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 50px;
  line-height: 101%;
  color: #ffffff;
}

.solution-info__plus {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 50px;
  line-height: 101%;
  color: #29ffd9;
}

.solution-info__modules {
  font-family: 'Kanit', sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 25px;
  line-height: 40px;
  color: #ffffff;
}

.solution-info__modules span {
  color: #29ffd9;
}

.bundle-solution__buttons {
  margin-top: 40px;
  justify-content: center;
  align-items: center;
}

.bundle-solution__buttons .btn-blue {
  padding-top: 18px;
  padding-bottom: 18px;
}

.bundle-info-row {
  justify-content: center;
  z-index: 10;
}

.bundle-solution-info {
  padding-top: 30px;
  padding-bottom: 30px;
  z-index: 10;
}

.bundle-info__title_text {
  z-index: 10;
}

@media (min-width: 1200px) {

  .bundle-solution-info{
    flex: 1 0 0%;
    margin-left: -30px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .bundle-solution-info .align-items-center {
    justify-content: center;
  }

  .bundle-solution-info .col {
    flex: 0 0 auto;
    width: auto;
  }

  /*.bundle-title-block {*/
  /*  font-size: 40px;*/
  /*  line-height: 40px;*/
  /*  box-shadow: 0 0 0 0 #2c77d2, 0 0 0 0 #2c77d2;*/
  /*}*/

  .bundle-title-block-container {
    align-items: stretch;
  }

  /*.bundle-title-block-container .col-12 {*/
  /*  flex: 0 0 auto;*/
  /*  width: 25%;*/
  /*  align-self: center;*/
  /*}*/

  /*.bundle-title-block-container .col-4 {*/
  /*  flex: 0 0 auto;*/
  /*  width: 25%;*/
  /*}*/

  /*.bundle-title-block__text {*/
  /*  text-align: left;*/
  /*  padding: 40px 30px 40px 30px;*/
  /*}*/

  .bundle-info,
  .bundle-or{
    margin-top: 45px;
  }

  .bundle-info__title {
    flex: 0 0 auto;
    padding-top: 30px;
    padding-bottom: 30px;
    width: 31%;
    display: flex;
    align-items: center;
    text-align: left !important;
    background: url('../img/row-r.svg') no-repeat right 0 / 60px 100%;
  }

  .bundle-solution__buttons .btn-blue {
    padding-top: 21px;
    padding-bottom: 21px;
  }

  .bundle-info__title_text {
    padding-left: 30px;
    padding-right: 30px;
  }

  .bundle-title-block {
    /*background: #2c77d2 url('../img/bundle.svg') no-repeat right center/101%;*/
    /*margin-bottom: 0;*/
    /*text-align: center;*/
  }

  /*.bundle-or {*/
  /*  position: relative;*/
  /*  margin-top: -60px;*/
  /*  margin-bottom: 0;*/
  /*  text-align: left;*/
  /*  margin-left: 0;*/
  /*}*/

  /*.bundle-solution__buttons {*/
  /*  margin-left: -118px;*/
  /*}*/

  .solution-info__plus {
    padding: 0;
  }
}

